=== modified file 'dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/fckdialog.html'
--- dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/fckdialog.html	2009-03-03 16:46:36 +0000
+++ dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/fckdialog.html	2009-09-04 10:27:10 +0000
@@ -311,9 +311,9 @@
 						<tr>
 							<td width="100%">&nbsp;</td>
 							<td nowrap="nowrap">
-								<input id="btnOk" style="VISIBILITY: hidden;" type="button" value="Ok" class="Button" onclick="Ok();" fckLang="DlgBtnOK" />
+								<input id="btnOk" style="VISIBILITY: hidden;" type="button" value="Ok" class="Button" onclick="Ok();" fckLang="DlgBtnOK" style="width:120px" />
 								&nbsp; 
-								<input id="btnCancel" type="button" value="Cancel" class="Button" onclick="Cancel();" fckLang="DlgBtnCancel" />
+								<input id="btnCancel" type="button" value="Cancel" class="Button" onclick="Cancel();" fckLang="DlgBtnCancel" style="width:120px" />
 							</td>
 						</tr>
 					</table>

=== modified file 'dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/plugins/dataelement/fckplugin.js'
--- dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/plugins/dataelement/fckplugin.js	2009-03-03 16:46:36 +0000
+++ dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/plugins/dataelement/fckplugin.js	2009-09-04 10:27:10 +0000
@@ -12,7 +12,7 @@
 urlParts = urlLocation.split('viewDataEntryForm.action');
 var urlPath = urlParts[0]+'selectDataElement.action?dataSetId='+dataSetId
 
-FCKCommands.RegisterCommand( 'InsertDataElement', new FCKDialogCommand( 'InsertDataElement', 'DataElement Selector', urlPath, 700, 550 ) ) ;
+FCKCommands.RegisterCommand( 'InsertDataElement', new FCKDialogCommand( 'Insert data element', 'Data element selector', urlPath, 700, 550 ) ) ;
 
 
 // Create the "Insert Data element" toolbar button.

=== modified file 'dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/skins/default/fck_dialog.css'
--- dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/skins/default/fck_dialog.css	2009-03-03 16:46:36 +0000
+++ dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/javascript/FCK/editor/skins/default/fck_dialog.css	2009-09-04 10:27:10 +0000
@@ -46,16 +46,15 @@
 
 .PopupTitle
 {
-	font-weight: bold;
 	font-size: 14pt;
-	color: #ffff00;
-	background: #5b0204 url(images/headerbg.jpg) repeat-x scroll top left;
+ 	color: white;
+	background-color: #425073;
 	padding: 8px 10px 8px 10px;
 }
 
 .PopupButtons
 {
-	background-color: #5b0204;
+	background-color: #425073;
 	padding: 7px 10px 7px 10px;
 }
 
@@ -68,7 +67,6 @@
 	color: #3b3b1f;
 	background-color: #c7c78f;
 }
-
 */
 
 #btnOk
@@ -88,19 +86,18 @@
 
 .PopupTitleBorder
 {
-	border-bottom: #d5d59d 1px solid;
+	border-bottom: 1px solid #202020;
 }
 
 .PopupTabArea
 {
-	color: #737357;
-	background-color: #e3e3c7;
+	background-color: white;
 }
 
 .PopupTabEmptyArea
 {
 	padding-left: 10px ;
-	border-bottom: #d5d59d 1px solid;
+	border-bottom: 1px solid #202020;
 }
 
 .PopupTab, .PopupTabSelected

=== modified file 'dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/selectDataElement.vm'
--- dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/selectDataElement.vm	2009-03-03 16:46:36 +0000
+++ dhis-2/dhis-web/dhis-web-maintenance/dhis-web-maintenance-dataset/src/main/webapp/dhis-web-maintenance-dataset/selectDataElement.vm	2009-09-04 10:27:10 +0000
@@ -741,30 +741,29 @@
 		<tr>
 			<td>
 				<h4>$i18n.getString( "selectdataelement" )</h4>
-				<select name="dataElementSelector" id="dataElementSelector" onchange="getOptionCombos()" style="height: 150" multiple>
+				<select name="dataElementSelector" id="dataElementSelector" onchange="getOptionCombos()" style="width:300px;height:150px" multiple>
 				</select>
 				<div id="message" name="message">&nbsp;</div>
 			</td>
 			<td>
 				<h4>$i18n.getString( "select_optioncombo" )</h4>
-				<select name="optionComboSelector" id="optionComboSelector" style="height: 150" multiple>
+				<select name="optionComboSelector" id="optionComboSelector" style="width:300px;height:150px" multiple>
 				</select>
 			</td>
 		</tr>						
 		<tr>
-			<td>&nbsp;</td>
-			<td>&nbsp;</td>
+			<td style="height:20px" colspan="2"></td>
 		</tr>
 		<tr>
 			<td>
 				<h4>$i18n.getString( "view_as" )</h4>
-				<select name="viewBySelector" id="viewBySelector">		
+				<select name="viewBySelector" id="viewBySelector" style="width:150px">		
 					<option value="deid">$i18n.getString( "id" )</option>
 					<option value="dename">$i18n.getString( "name" )</option>
 					<option value="deshortname" selected>$i18n.getString( "short_name" )</option> 	
 				</select>
 			</td>
-			<td>&nbsp;</td>
+			<td></td>
 		</tr>									
 		<input type="hidden" name="dataSetIdField" id="dataSetIdField" value="$dataSet.id" />
 </body>

